# Most Targeted Countries by Threat Actors

GET /cti/threat-actors/stats/most-targeted-countries: Countries most targeted by threat actors (size: number of rows).

Source: https://docs.deepinfo.com/reference/cti/most-targeted-countries-by-threat-actors/

Last updated: 2026-09-27

---
`GET https://api.deepinfo.com/v1/cti/threat-actors/stats/most-targeted-countries`

Countries most targeted by threat actors (`size`: number of rows).

## Authentication

Send your API key in the `apikey` request header.

## Query Parameters

| Parameter | Required | Description | Example |
|---|---|---|---|
| `size` | Optional | Min `1`, max `100`. | `25` |

## Response Fields

An array of objects:

| Field | Type |
|---|---|
| `count` | integer |
| `target_country` | string |

## Examples

### 200 · OK

```bash
curl 'https://api.deepinfo.com/v1/cti/threat-actors/stats/most-targeted-countries?size=25' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
[]
```

### 400 · Invalid Parameter (invalid size=abc)

```bash
curl 'https://api.deepinfo.com/v1/cti/threat-actors/stats/most-targeted-countries?size=abc' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

`Content-Type: application/json` · `deepinfo-request-id: 00000000-0000-4000-8000-0000356d0001`

```json
{
  "code": 10400,
  "parameters": [
    {
      "param": "size",
      "details": [
        "A valid integer is required."
      ]
    }
  ],
  "solution": "https://docs.deepinfo.com/reference/"
}
```
